Bug 1286187 - RHS : Rebalance : are-equal showing wrong count of files while add-brick or rebalance is in progress [NEEDINFO]
RHS : Rebalance : are-equal showing wrong count of files while add-brick or r...
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-rca-unknown, dht-add-brick, dht-r...
: ZStream
Depends On: 1019611
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:21 EST by Susant Kumar Palai
Modified: 2017-08-30 04:50 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1019611
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nbalacha: needinfo? (tdesala)


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2017-08-29 02:12:20 EDT
Prasad,

Can you please try this with the latest builds?

Thanks,
Nithya

Note You need to log in before you can comment on or make changes to this bug.